## node-lodash-reescape 3.0.0

=== debian/changelog ===
node-lodash-reescape (3.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + node-lodash-reescape: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install

 -- Yadd <yadd@debian.org>  Mon, 17 Jan 2022 18:35:23 +0100

node-lodash-reescape (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #848639)

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Dec 2016 11:04:23 +0530
