=== debian/control ===
Source: node-lodash-reescape
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-lodash-reescape
Vcs-Git: https://salsa.debian.org/js-team/node-lodash-reescape.git
Homepage: https://lodash.com/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-lodash-reescape
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: modern build of lodash’s internal `reEscape` as a module
 Most of the per method modules are available from node-lodash-packages.
 .
 Node.js is an event-based server-side JavaScript engine.
